[@bigcommerce/checkout-sdk](../README.md) / HostedFieldStoredCardRequestEvent

# Interface: HostedFieldStoredCardRequestEvent

## Table of contents

### Properties

- [payload](HostedFieldStoredCardRequestEvent.md#payload)
- [type](HostedFieldStoredCardRequestEvent.md#type)

## Properties

### payload

• **payload**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `data` | [`StoredCardHostedFormData`](StoredCardHostedFormData.md) |
| `fields` | [`StoredCardHostedFormInstrumentFields`](StoredCardHostedFormInstrumentFields.md) |

___

### type

• **type**: [`StoredCardRequested`](../enums/HostedFieldEventType.md#storedcardrequested)
